﻿@import url('aos.css');
:root {
  font-size: 20px;
}
@media screen and (max-width: 1800px) {
  :root {
    font-size: calc(1vw + 0.1rem);
  }
}
@media screen and (max-width: 991px) {
  :root {
    font-size: calc(1.2vw + 0.1rem);
  }
}
@media screen and (max-width: 767px) {
  :root {
    font-size: 14px;
  }
}
@media screen and (max-width: 1500px) {
  body .section_mixed_card {
    padding: 2.5rem 2.3rem 0 2.3rem;
  }
  body .section_mixed_card h2 {
    font-size: 2.3rem;
    line-height: 2.3rem;
  }
  body .section_mixed_card .pre-heading {
    font-size: 1.1rem;
  }
  body .section_intro::after {
    bottom: -9rem;
  }
  body .landing-page.products-page .product-item {
    font-size: 14px;
  }
}
@media screen and (max-width: 1200px) {
  body .header .main-menu li {
    margin: 0 0.5rem;
  }
  body .section_mixed_card {
    margin-top: 2rem;
    padding: 3rem 3rem 0 3rem;
  }
  body .section_mixed_card .row {
    align-items: center;
  }
  body .section_mixed_card_inner {
    max-width: 400px;
    margin: 0 auto;
  }
  body .section_mixed_card_inner .btn-default {
    font-size: 1.1rem;
  }
  body .section_mixed_card_inner h2 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  body .section_mixed_card_inner .pre-heading {
    font-size: 1.5rem;
  }
  body .section_mixed_card .items strong {
    font-size: 2rem;
  }
  body .section_intro::after {
    /*background-size:40rem;*/
  }
  body .landing-page.products-page .product-item {
    margin-bottom: 6rem;
    height: auto;
  }
}
@media screen and (max-width: 1000px) {
  body .container {
    padding: 0 40px;
  }
  body .header .main-menu {
    display: none;
  }
  body .header .toggle-menu {
    width: 70%;
  }
  body .section h2 {
    font-size: 30px;
    line-height: 34px;
  }
  body .section_list_item {
    margin-bottom: 4rem;
    display: block;
  }
  body .section_intro {
    margin-bottom: 4rem;
  }
  body .section_intro::after {
    background-size: 40rem;
  }
  body .section_mixed .section_video_image {
    margin-bottom: 2rem;
  }
  body input[type=search] {
    height: 3.5rem;
    line-height: 3.5rem;
  }
  body .landing-page .section_intro {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 767px) {
  body .container {
    padding: 0 25px;
  }
  body .header .toggle-menu {
    width: 85%;
    padding: 3rem 2rem;
  }
  body .header .nav-wrapper {
    top: 2px;
  }
  body .header .nav-wrapper .cart-count {
    top: -4px;
    right: 20px;
  }
  body .header .nav-wrapper .cart-count img {
    width: 25px;
  }
  body .header .nav-wrapper .cart-count span {
    top: -12px;
    right: -6px;
    width: 20px;
    height: 20px;
    line-height: 19px;
  }
  body .header .nav-wrapper .search-menu {
    width: 22px;
    height: 23px;
    background-size: 22px;
    margin: 0;
    top: 3px;
    right: 8px;
  }
  body input[type=search] {
    height: 3rem;
    line-height: 3rem;
    font-size: 13px;
  }
  body .section_intro::after {
    display: none;
    content: none;
  }
  body .section_single_image {
    margin-bottom: 3rem;
  }
  body .section_video_button {
    font-size: 4rem;
  }
  body .section_single_content {
    padding: 0;
  }
  body .section_list_description {
    font-size: 16px;
    max-width: 100%;
    min-height: 0;
  }
  body .section_mixed_card {
    margin-top: 2rem;
    padding: 1.5rem;
  }
  body .section_mixed_card .row {
    align-items: center;
  }
  body .section_mixed_card_inner {
    max-width: 400px;
    margin: 0 auto;
  }
  body .section_mixed_card_inner .btn-default {
    font-size: 1rem;
  }
  body .section_mixed_card_inner .pre-heading {
    font-size: 1.2rem;
  }
  body .section_mixed_card .items strong {
    font-size: 1.3rem;
  }
  body .landing-page h1 {
    font-size: 30px;
    line-height: 34px;
    margin: 0;
  }
  body .landing-page .about-page .row {
    flex-direction: column-reverse;
  }
  body .landing-page .about-page .intro-text {
    margin-top: -4rem;
  }
  body .landing-page .about-page .col-sidebar {
    flex: 0 0 100%;
    max-width: 100%;
  }
  body .landing-page .about-page .col-sidebar .sidebar {
    margin: 3rem 0 0 0;
  }
  body .landing-page.single-page {
    padding-top: 0;
  }
  body .landing-page.single-page h1 {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 1rem;
  }
  body .landing-page .section_grid_image {
    margin-bottom: 3rem;
  }
  body .form-section .form-control {
    min-height: 40px;
  }
  body .form-section ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 12px;
  }
  body .form-section ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 12px;
  }
  body .form-section :-ms-input-placeholder {
    /* IE 10+ */
    font-size: 12px;
  }
  body .form-section :-moz-placeholder {
    /* Firefox 18- */
    font-size: 12px;
  }
  body .footer {
    text-align: center;
    margin-top: 2rem;
  }
  body .footer ul {
    margin-top: 2rem;
  }
}
/*colors*/
/*fonts*/
.font-regular {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
.font-medium {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 500;
}
.font-bold {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.open-sans-regular {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
}
.open-sans-medium {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 500;
}
.open-sans-semibold {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.open-sans-bold {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
}
/*Transitions*/
.transition-1s {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.transition-3s {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.transition-5s {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
/*base*/
.logo {
  width: 100%;
  max-width: 16.35rem;
}
.hamburger-menu {
  display: inline-block;
  cursor: pointer;
  position: relative;
  z-index: 9999;
}
.hamburger-menu .h-line {
  width: 35px;
  height: 2px;
  background-color: black;
  margin-top: 6px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.hamburger-menu .h-line.line-2 {
  background-color: transparent !important;
}
.hamburger-menu.active {
  /*margin-right:8px;*/
}
.hamburger-menu.active .h-line {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  /*background-color: white;*/
}
.hamburger-menu.active .h-line.line-1 {
  -webkit-transform: rotate(-45deg) translate(-5px, 6px);
  transform: rotate(-45deg) translate(-5px, 6px);
}
.hamburger-menu.active .h-line.line-3 {
  -webkit-transform: rotate(45deg) translate(-5px, -6px);
  transform: rotate(45deg) translate(-5px, -6px);
}
.toggle-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -100%;
  z-index: 11;
  width: 40%;
  height: 100%;
  overflow: auto;
  opacity: 0.1;
  background-color: #D6EAE3;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 999;
}
.toggle-menu.active {
  right: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}
.toggle-menu .container {
  max-width: 1140px;
}
.read-wrapper .toggle-section {
  max-height: 9.3rem;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  text-align: left;
  position: relative;
}
.read-wrapper .toggle-section::after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 35px;
  background: -moz-linear-gradient(to top, #fcfdf5 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-linear-gradient(to top, #fcfdf5 0%, rgba(0, 0, 0, 0) 80%);
  background: linear-gradient(to top, #fcfdf5 0%, rgba(0, 0, 0, 0) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
}
.read-wrapper .readmore-text {
  cursor: pointer;
  margin-top: 1rem;
  color: #9FC53B;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 500;
}
.read-wrapper .readmore-text .collapse-more {
  display: block;
}
.read-wrapper .readmore-text .collapse-less {
  display: none;
}
.read-wrapper.active .toggle-section {
  max-height: 1500px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.read-wrapper.active .toggle-section::after {
  content: none;
}
.read-wrapper.active .readmore-text .collapse-less {
  display: block;
}
.read-wrapper.active .readmore-text .collapse-more {
  display: none;
}
.read-wrapper.active .readmore-text span {
  left: 4px;
  top: -2px;
  font-size: 28px;
}
/*Global*/
.container {
  width: 100%;
  max-width: 1790px;
  padding: 0 60px;
  position: relative;
}
.container .row.row-fluid {
  margin: 0;
}
.container .row.row-fluid .col {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .container .row.row-lg {
    margin: 0 -1.5rem;
  }
  .container .row.row-lg .col {
    padding: 0 1.5rem;
  }
}
.container .row.row-reverse {
  flex-direction: row-reverse;
}
.container_md {
  max-width: 1600px;
}
input[type=search] {
  height: 2.5rem;
  line-height: 2.5rem;
  padding: 1rem 1.5rem;
  border-radius: 0.75rem;
  background-image: url('images/search.svg');
  background-position: calc(100% - 20px);
  background-size: 25px;
  background-repeat: no-repeat;
}
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
h1 {
  font-size: 2.75rem;
}
strong {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
a {
  color: black;
  text-decoration: none;
}
a:hover,
a:active {
  color: black;
  text-decoration: none;
}
p img {
  width: 100%;
  max-width: 100%;
}
.btn-default,
.btn {
  color: black;
  background-color: #9FC53B;
  border-radius: 1.25rem;
  display: inline-block;
  font-size: 0.85rem;
  padding: 0.24rem 1.9rem 0.26rem 1.9rem;
  border: none;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
.btn-default.btn-large,
.btn.btn-large,
.btn-default.primary,
.btn.primary {
  padding: 0.4rem 4rem 0.6rem 4rem;
  font-size: 1.1rem;
}
.btn-default:hover,
.btn:hover {
  background-color: #422918;
  color: white;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.border-radius {
  border-radius: 0.75rem;
}
.section_list_link {
  font-size: 16px;
  display: inline-block;
  position: relative;
  padding-left: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.section_list_link span {
  position: relative;
  z-index: 2;
}
.section_list_link::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-color: #9FC53B;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: -3px;
  z-index: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: scale(1);
}
.section_list_link:hover {
  padding-left: 45px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.section_list_link:hover::before {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: scale(1.3);
}
@media (min-width: 991px) {
  div.umbraco-forms-page .row-fluid {
    display: flex;
  }
}
div.umbraco-forms-form input.text,
div.umbraco-forms-form textarea {
  max-width: 100% !important;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 0;
  padding: 9px;
}
div.umbraco-forms-form input.text.input-validation-error,
div.umbraco-forms-form textarea.input-validation-error {
  border-color: red;
  background: white;
}
div.umbraco-forms-form fieldset {
  margin: 0;
  padding: 0;
}
div.umbraco-forms-form label {
  font-size: 0.85rem;
  margin-top: 1.5rem;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
}
div.umbraco-forms-form label span {
  color: red;
}
div.umbraco-forms-form .field-validation-error {
  font-size: 0.7rem;
}
div.umbraco-forms-form .field-validation-error span {
  color: red;
}
div.umbraco-forms-navigation {
  text-align: right;
  margin: 1rem 0 3rem 0;
}
.umbraco-forms-submitmessage {
  white-space: pre-line;
  font-size: 1.5rem;
  text-align: center;
  display: block;
  margin-bottom: 3rem;
  color: #9FC53B;
}
html,
body {
  -webkit-font-smoothing: antialiased;
}
body {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
  background-color: #FCFDF5;
  color: black;
}
.main {
  min-height: 60vh;
}
.header {
  padding: 3rem 0;
}
.header .row {
  align-items: center;
}
.header .main-menu {
  margin: 0;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 500;
}
.header .main-menu li {
  display: inline-block;
  margin: 0 1rem;
}
.header .main-menu li a {
  color: #422918;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header .main-menu li:hover a,
.header .main-menu li.active a {
  color: #9FC53B;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header .nav-wrapper {
  text-align: right;
  position: relative;
  top: 2px;
}
.header .nav-wrapper .cart-count {
  position: relative;
  top: -4px;
}
.header .nav-wrapper .cart-count img {
  width: 28px;
}
.header .nav-wrapper .cart-count span {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
  display: inline-block;
  background-color: #DF3116;
  border-radius: 50%;
  position: absolute;
  top: -7px;
  right: -11px;
  width: 23px;
  height: 22px;
  line-height: 20px;
  color: white;
  text-align: center;
  font-size: 13px;
}
.header .nav-wrapper .search-menu {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url('images/search.svg');
  background-size: 25px;
  background-repeat: no-repeat;
  margin: 0 10px 0 20px;
  position: relative;
  top: 3px;
  cursor: pointer;
}
.header .toggle-menu {
  padding: 3.5rem 6rem;
}
.header .toggle-menu li {
  margin-bottom: 1rem;
  font-size: 1.3rem;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.header .toggle-menu li:hover a,
.header .toggle-menu li.active a {
  color: #DF3116;
}
.header .toggle-menu li .accordion-wrapper .title {
  cursor: pointer;
}
.header .toggle-menu li .accordion-wrapper .title img {
  width: 100%;
  max-width: 1rem;
  margin-right: 15px;
  position: relative;
  top: -3px;
}
.header .toggle-menu li .accordion-wrapper .title:hover {
  color: #DF3116;
}
.header .toggle-menu li .accordion-wrapper a {
  display: inline-block;
  font-size: 1rem;
  margin-top: 0.5rem;
  border-bottom: 1px solid black;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
.header .toggle-menu li .accordion-wrapper:hover a {
  color: black;
}
.header .toggle-menu li .accordion-wrapper:hover a:hover {
  color: #DF3116;
}
.header .toggle-menu .search-form {
  margin-right: 4rem;
  margin-bottom: 4rem;
  max-width: 400px;
}
.section {
  margin-bottom: 6rem;
}
.section h2 {
  font-size: 2.75rem;
  margin-bottom: 2rem;
  line-height: 3rem;
}
.section_intro {
  position: relative;
  margin-bottom: 2rem;
}
.section_intro .inner {
  max-width: 34.6rem;
}
.section_intro::after {
  content: "";
  width: 50rem;
  height: 19rem;
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: -6rem;
  background-image: url('images/flyingbug.svg');
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 50rem;
  z-index: 99;
}
.section_intro .btn-default {
  margin-top: 2rem;
}
.section_intro_preheading {
  font-size: 2.25rem;
  margin-top: 4rem;
}
.section_intro_ingress {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.section_intro.no_icon::after {
  content: none;
}
.section_mixed .section_video {
  margin-bottom: 0;
}
.section_mixed_card {
  background-color: #D6EAE3;
  padding: 2rem 2rem 0 2rem;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
}
.section_mixed_card h2 {
  margin-bottom: 0;
  text-align: center;
  font-size: 2rem;
  line-height: 2rem;
}
.section_mixed_card .pre-heading {
  text-align: center;
  font-size: 1.1rem;
  margin: 1rem 0;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
.section_mixed_card .items {
  margin-bottom: 1.2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.section_mixed_card .items .cta {
  text-align: right;
  flex: auto;
}
.section_mixed_card .items strong {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  color: #9FC53B;
  text-transform: uppercase;
  font-size: 1.25rem;
}
.section_mixed_card .btn-default {
  margin-top: 0.75rem;
}
.section_list h2 {
  max-width: 20rem;
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.section_list_item:hover .section_list_link {
  padding-left: 45px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.section_list_item:hover .section_list_link::before {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: scale(1.3);
}
.section_list_item:hover img {
  transform: scale(1.1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.section_list_heading {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 1.2rem;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
}
.section_list_title {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.2rem;
  margin-top: 1.5rem;
  margin-bottom: 0;
}
.section_list_description {
  font-size: 0.9rem;
  max-width: 90%;
  min-height: 8rem;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
}
.section_list_price {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  color: #9FC53B;
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.section_list_thumb {
  overflow: hidden;
  border-radius: 0.75rem;
  margin-bottom: 2rem;
}
.section_list_thumb img {
  transform: scale(1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}
.section_single .row {
  align-items: center;
}
.section_single a.row:hover .section_list_link {
  padding-left: 45px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.section_single a.row:hover .section_list_link::before {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: scale(1.3);
}
.section_single_content {
  padding: 0 1.3rem;
  margin: 0 auto;
  max-width: 30rem;
}
.section_single .section_list_link {
  margin-top: 2rem;
}
.section_single_heading {
  font-size: 2.75rem;
  margin-bottom: 2rem;
  line-height: 3rem;
}
.section_grid .row {
  align-items: center;
}
.section_grid_content {
  /*background-color: @light-blue;*/
  max-width: 28rem;
  margin: 0 auto;
  height: 100%;
}
.section_video_image {
  position: relative;
  border-radius: 0.75rem;
  overflow: hidden;
}
.section_video_image::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.section_video_image:hover {
  background: rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.section_video iframe {
  width: 100%;
  border-radius: 0.75rem;
}
.section_video_button {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  background: transparent;
  border: none;
  z-index: 3;
  font-size: 6rem;
  color: white;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.section_video_button img {
  width: 100%;
  max-width: 8rem;
}
.section_video .modal-dialog {
  max-width: 960px;
  margin: 7vw auto;
}
.section_video .modal-body {
  position: relative;
  padding: 0px;
}
.section_video .close {
  position: absolute;
  right: -30px;
  top: -30px;
  z-index: 999;
  font-size: 50px;
  color: white;
  text-shadow: none;
  opacity: 1;
}
.section_text {
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
}
.section_text_heading {
  text-align: center;
}
.section_attachments .container {
  max-width: 60rem;
}
.section_attachments_inner {
  padding: 3rem;
  background-color: #D6EAE3;
  border-radius: 0.75rem;
}
.section_attachments_inner a {
  background-image: url('images/download.svg');
  background-repeat: no-repeat;
  background-size: 2rem;
  padding: 0.3rem 3rem;
  margin-bottom: 3rem;
  display: inline-block;
}
.section_attachments_inner a span {
  display: inline-block;
  border-bottom: 1px solid black;
}
.section_attachments_inner a:hover {
  color: #DF3116;
}
.section_attachments_heading {
  font-size: 1rem;
  text-transform: uppercase;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid black;
}
.section_quote {
  background-color: #D6EAE3;
  padding: 6rem 0 4rem 0;
}
.section_quote h2 {
  text-align: center;
  margin-bottom: 4rem;
}
.section_quote .container {
  max-width: 60rem;
}
.section_quote .row {
  align-items: center;
}
.section_quote_inner {
  margin-bottom: 3rem;
  padding: 2rem;
  background-color: #FCFDF5;
}
.section_quote_heading {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.section_quote_pre-heading {
  font-size: 0.8rem;
}
.landing-page {
  padding-bottom: 3rem;
}
.landing-page p a {
  border-bottom: 1px solid black;
}
.landing-page p a:hover {
  color: #DF3116;
  border-bottom: 1px solid #DF3116;
}
.landing-page .inner-container {
  max-width: 1100px;
  margin: 4rem auto 6rem auto;
}
.landing-page .inner-heading {
  max-width: 900px;
  margin: 0 auto;
}
.landing-page h1 {
  text-align: center;
  margin: 1rem 0;
  font-size: 3rem;
  line-height: 3.5rem;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
.landing-page .ingress {
  font-size: 1.5rem;
  line-height: 2.15rem;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  margin: 2rem 0;
  text-align: center;
}
.landing-page .section {
  /*.container {
            max-width: 1600px;
        }*/
}
.landing-page .section_list_item {
  margin-bottom: 5rem;
  display: block;
}
.landing-page .intro-text h1 {
  margin: 1rem 0;
  text-align: left;
}
.landing-page .intro-text .ingress {
  text-align: left;
  max-width: 37rem;
}
.landing-page.cart-page .cart-items {
  margin-top: 4rem;
}
.landing-page.cart-page .cart-items .container {
  max-width: 1400px;
}
.landing-page.cart-page .cart-items .row {
  align-items: center;
  border-bottom: 1px solid #B2B2B2;
  padding: 1rem 0;
}
.landing-page.cart-page .cart-items .row:first-child {
  border-top: 1px solid #B2B2B2;
}
.landing-page.cart-page .cart-items .row .col-product-name {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.3rem;
  color: #9FC53B;
}
.landing-page.cart-page .cart-items .row .col-product-name span {
  display: inline-flex;
  margin-left: 0.5rem;
  font-size: 0.8rem;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 400;
}
.landing-page.cart-page .cart-items form {
  margin-bottom: 3rem;
}
.landing-page.cart-page .cart-items h2 {
  font-size: 0.8rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  letter-spacing: 1px;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.landing-page.cart-page .cart-items .delete-link {
  text-transform: uppercase;
  color: #DF3116;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  position: relative;
  top: -2px;
}
.landing-page.cart-page .cart-items .delete-link::after {
  display: inline-block;
  content: "";
  width: 17px;
  height: 17px;
  background-size: 17px;
  font-size: 1.6rem;
  position: relative;
  top: 3px;
  margin-left: 0.5rem;
  background-image: url('images/unchecked.svg');
}
.landing-page.cart-page .product-name {
  font-size: 1rem;
  display: inline-block;
  margin-left: 1rem;
}
.landing-page.cart-page .product-model {
  font-size: 0.8rem;
}
.landing-page.products-page .section .container {
  max-width: 1790px;
}
.landing-page.products-page .section_list_item {
  margin-bottom: 6rem;
  display: block;
}
.landing-page.products-page .section_list_item:hover img {
  transform: scale(1.03);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.landing-page.products-page .section_list_thumb {
  overflow: visible;
}
.landing-page.products-page .section_list_thumb img {
  transform: scale(1);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  border: 1px solid #9FC53B;
}
.landing-page.products-page .product-item {
  background-color: white;
  padding: 3rem 2rem;
  font-size: 16px;
  border: 3px solid #9FC53B;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.landing-page.products-page .product-item strong {
  font-size: 16px;
}
.landing-page.products-page .product-item ul {
  text-align: left;
  padding-left: 1rem;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.landing-page.products-page .product-item ul li span {
  display: inline-block;
  background-image: url('images/checked.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 1rem;
  background-position-x: 0.15rem;
  padding: 0.7rem 0 0.7rem 2rem;
  /*&::before {
                            content: "";
                            display: inline-block;
                            width: 2rem;
                            height: 2rem;
                        }*/
}
.landing-page.products-page .product-item ul li span.unchecked {
  background-image: url('images/unchecked.svg');
  background-position-x: 0;
  background-size: 0.9rem;
}
.landing-page.products-page .product-item h2 {
  color: #9FC53B;
  font-size: 2rem;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.landing-page.products-page .product-item h3 {
  margin: 0.5rem 0 2rem 0;
  text-align: center;
  font-size: 1.25rem;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  color: #9FC53B;
}
.landing-page.products-page .product-item .price {
  font-size: 1.5rem;
  color: #9FC53B;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 500;
  margin: 2rem 0;
}
.landing-page.products-page .product-item .price span {
  font-size: 1rem;
}
.landing-page.products-page .product-item .btn-default {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 2px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%;
  padding: 0.4rem;
}
.landing-page.products-page .product-item .btn-default:hover {
  background-color: #DF3116;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.landing-page.products-page .product-item p strong {
  text-align: center;
}
.landing-page.products-page .product-item.product-subscription form {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.landing-page.products-page .product-item.product-subscription .product-subscription-info {
  margin-bottom: 2rem;
}
.landing-page.products-page .product-item.product-subscription .price {
  margin: auto 0 2rem 0;
}
.landing-page.single-page {
  padding-top: 4rem;
}
.landing-page.single-page .container {
  max-width: 1400px;
}
.landing-page.single-page h1 {
  text-align: left;
  font-size: 2.3rem;
}
.landing-page.single-page .product-image img {
  overflow: hidden;
  border: 1px solid #9FC53B;
  margin-bottom: 2rem;
}
.landing-page.single-page .description {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
}
.landing-page.single-page .price {
  font-size: 1.5rem;
  color: #9FC53B;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 500;
  margin: 2rem 0;
}
.landing-page.single-page .price span {
  font-size: 1rem;
}
.landing-page.search-page .container {
  max-width: 1200px;
}
.landing-page.search-page h2 {
  font-size: 20px;
  margin-top: 60px;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #b2b2b2;
  font-weight: 600;
}
.landing-page.search-page h2.custom {
  margin-bottom: 0;
  border: none;
}
.landing-page.search-page .search-form {
  max-width: 500px;
  margin: 2.5rem auto;
}
.landing-page.search-page .search-nav span {
  color: #9FC53B;
}
.landing-page.search-page .search-nav ul {
  margin-top: 20px;
}
.landing-page.search-page .search-nav ul li {
  display: inline-block;
  margin-right: 20px;
}
.landing-page.search-page .search-nav ul li a:hover {
  color: #9FC53B;
}
.landing-page.search-page .search-result,
.landing-page.search-page .search-menu {
  line-height: 30px;
}
.landing-page.search-page .search-result a,
.landing-page.search-page .search-menu a {
  display: block;
  color: #9FC53B;
  font-size: 0.9rem;
  line-height: 1.9rem;
  text-decoration: underline;
}
.landing-page .about-page {
  max-width: 1400px;
  margin: 4rem auto 3rem auto;
}
.landing-page .col-sidebar {
  flex: 0 0 25rem;
  max-width: 25rem;
}
.landing-page .col-sidebar .sidebar {
  background-color: #D6EAE3;
  padding: 3rem 2.5rem;
  margin-bottom: 2rem;
  font-size: 0.9rem;
  line-height: 1.6rem;
  border-radius: 0.75rem;
}
.landing-page .col-sidebar .sidebar a {
  color: black;
  text-decoration: underline;
}
.landing-page .col-sidebar .sidebar a:hover {
  color: #DF3116;
}
.landing-page .col-sidebar .sidebar.related-links {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 700;
}
.landing-page .col-sidebar .sidebar.related-links ul {
  margin: 0;
}
.landing-page .col-sidebar .sidebar.related-links li {
  margin: 0.3rem 0;
}
.landing-page .col-sidebar .sidebar.related-links li a {
  line-height: 2rem;
  font-size: 1.1rem;
  color: black;
  border: none;
  text-decoration: none;
  display: inline-block;
  background-image: url('images/arrow-red.svg');
  background-repeat: no-repeat;
  background-size: 1rem;
  padding-right: 1.5rem;
  background-position: right;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.landing-page .col-sidebar .sidebar.related-links li a:hover {
  padding-right: 2.1rem;
}
.landing-page #map {
  height: 500px;
}
.form-section {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
}
.form-section .container {
  max-width: 1300px;
}
.form-section .form-control {
  border-radius: 5px;
  box-shadow: none;
  min-height: 2.5rem;
  padding: 1rem 1.5rem 1.2rem 1.5rem;
  position: relative;
  letter-spacing: 2px;
}
.form-section textarea.form-control {
  min-height: 150px;
  margin-bottom: 2rem;
}
.form-section .input-validation-error {
  border: solid 1px red;
}
.form-section span.field-validation-error {
  font-size: 0.7rem;
  color: red;
}
.form-section span.field-validation-error span {
  color: red;
}
@media screen and (min-width: 1201px) {
  .form-section label {
    font-size: 0.85rem;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 700;
  }
  .form-section label span {
    color: red;
  }
  .form-section .form-control {
    letter-spacing: 2px;
  }
  .form-section ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 0.7rem;
  }
  .form-section ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 0.7rem;
  }
  .form-section :-ms-input-placeholder {
    /* IE 10+ */
    font-size: 0.7rem;
  }
  .form-section :-moz-placeholder {
    /* Firefox 18- */
    font-size: 0.7rem;
  }
}
.footer {
  background-color: #D6EAE3;
  padding: 4rem 0;
  margin-top: 6rem;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.footer .logo {
  margin-bottom: 1rem;
}
.footer .address a {
  border-bottom: 1px solid #DF3116;
  color: #DF3116;
}
.footer .footer-menu {
  font-size: 1.3rem;
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: 500;
}
.footer .footer-menu li {
  margin-bottom: 0.5rem;
}
.footer .footer-menu.menu2 {
  font-size: 1rem;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.footer .footer-menu a:hover {
  color: #DF3116;
  border-bottom: 1px solid #DF3116;
}
.footer .social-medias img {
  width: 100%;
  max-width: 40px;
  margin: 0 5px;
}